Subject: Gear Method

From: [email-masked] (Hongchao Zuo)
Date: Tue, 2 Feb 1999 15:55:32 -0800

Hi Sir:

     I am Hongchao Zuo, work in NPS. I am interesting in Gear Method. Can you tell me a book 
 or some papers about Gear Method.

                           Good luck               Jan. 2, 1999
 _____________________________________________________________
|    Hongchao Zuo                         |                   |
|    Meteorology Department, code MR/Zh   |      (..)         |
|    Naval Postgraduate School            |     (....)        |
|    589 Dyer Road, Room 253              |    (     )        |
|    Monterey, CA 93943-5114              |    ------         |
|    email:[email-masked]              |   ///////         |
|_________________________________________|___________________|